DevTools themes - move toolbar and tab styles into shared CSS file
Right now these are spread across three files. With the upcoming need to theme these with light and dark themes, they are going to need access to theme colors, so it makes sense to have a single file imported from the theme files. We will need to make sure that they look alright across operating systems, as there are some small differences between the three files right now:

* 
* 
* 
